uuid: 7d132724-7e32-4eb9-8fcc-aa38779df064
langcode: en
status: true
dependencies:
  config:
    - image.style.our_programs_320_401
    - image.style.video_gallery_mobile_767_490
  theme:
    - bootstrap
id: our_programs
label: 'Our programs'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: our_programs_320_401
    breakpoint_id: bootstrap.screen-sm-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: video_gallery_mobile_767_490
    breakpoint_id: bootstrap.screen-xs-max
    multiplier: 1x
breakpoint_group: bootstrap
fallback_image_style: our_programs_320_401
